s.probplt(1)	       Grass User's Manual	     s.probplt(1)



NNAAMMEE
       ss..pprroobbpplloott   -  Normal  probability  plot  of a GRASS site
       list.
       _(_G_R_A_S_S _S_i_t_e_s _P_r_o_g_r_a_m_)

SSYYNNOOPPSSIISS
       ss..pprroobbpplloott
       ss..pprroobbpplloott hheellpp
       ss..pprroobbpplloott [--aallqq] ssiitteess==_n_a_m_e wwiiddtthh==_v_a_l_u_e [ggrraapphh==_n_a_m_e]

DDEESSCCRRIIPPTTIIOONN
       _s_._p_r_o_b_p_l_o_t does normal or lognormal probability	plots  of
       site values.

OOPPTTIIOONNSS
   FFllaaggss::
       --aa     Use all sites found in the named _s_i_t_e_s file, rather
	      than limiting output to sites  falling  within  the
	      current geographic region.

       --ll     Lognormal probability plot instead of normal.

       --qq     Quiet. Cut out the chatter.


   PPaarraammeetteerrss::
       ssiitteess==_n_a_m_e
	      Name of an existing sites file.

       wwiiddtthh==_v_a_l_u_e
	      Width of bins.

       ggrraapphh==_n_a_m_e
	      Basename	to  save  graphing  data/commands  files.
	      Graphs are saved in the current  working	directory
	      with the extensions _._g_p and _._d_a_t


NNOOTTEESS
       The  plotting program can be selected by setting the envi-
       ronment variable GGRRAASSSS__GGNNUUPPLLOOTT .

EEXXAAMMPPLLEE
       Given a sites file named _e_x_a_m_p_l_e in the following format:

       83.8|92.2|3.5689
       83.8|82.2|3.9269
       83.8|80.2|3.5389
       83.8|69.2|3.7452

       Suppose that we wish to examine normality of the site val-
       ues  (third column).  The first step is to examine minimum
       and maximum and determine with  the  histogram  bin  width
       using ss..uunniivvaarr:


       ss..uunniivvaarr --ggqq ssiitteess==example

       This command outputs:

       n=216
       min=1.489
       max=3.9419

       along  with  other  useful  statistics. For this range and
       number of observations, we randomly select 0.1 as the his-
       togram  bin  width.  Then,  the following command graphs a
       probability plot and  saves  it	in  the  current  working
       directory   with   a  basename  of  _m_y_p_l_o_t:  ss..pprroobbpplltt  --qq
       ssiitteess==example wwiiddtthh==0.1 ggrraapphh==myplot

       To view the graph again, try ggnnuupplloott myplot.gp

       Using _g_n_u_p_l_o_t, the graphs may  be  output  as  PostScript,
       LaTeX, FrameMaker MIF, or many other formats.

SSEEEE AALLSSOO
       _s_._u_n_i_v_a_r

       _s_._n_o_r_m_a_l

       _g_n_u_p_l_o_t

BBUUGGSS
       Please  send  all  bug fixes and comments to the author or
       the grass development team.

       http://www.geog.uni-hannover.

AAUUTTHHOORR
       James Darrell McCauley ,

       when he was at: Agricultural Engineering Purdue University

       _L_a_s_t _c_h_a_n_g_e_d_: _$_D_a_t_e_: _2_0_0_2_/_0_1_/_2_5 _0_5_:_4_5_:_3_5 _$



GRASS 5.0					     s.probplt(1)
